Bug 1891697 - Handle missing labels as empty.
Summary: Handle missing labels as empty.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.5
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.z
Assignee: Andrew Pickering
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On: 1891552
Blocks: 1921316
TreeView+ depends on / blocked
 
Reported: 2020-10-27 05:47 UTC by Andrew Pickering
Modified: 2021-02-08 13:51 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1891552
Environment:
Last Closed: 2021-02-08 13:50:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7002 0 None closed [release-4.6] Bug 1891697: Handle missing labels as empty 2021-02-18 06:10:57 UTC
Red Hat Product Errata RHSA-2021:0308 0 None None None 2021-02-08 13:51:09 UTC

Comment 10 errata-xmlrpc 2021-02-08 13:50:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.6.16 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0308


Note You need to log in before you can comment on or make changes to this bug.